Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 16:36:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del shahed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahed Bot:  Hi Shahed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6305353577 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572902268            08:16 PM, 07th May                   Hamza                   Hi Shahed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:25 PM, 07th May                   Hamza                   Could you please share your order number so that I can assist you further?           08:29 PM, 07th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:31 PM, 07th May                   Hamza                   Hi Shahed, I have not received a response from you still, please confirm if we are still connected?           08:33 PM, 07th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:36 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2538300